<resources>
    <string name="app_name">宇光同行</string>
    <string name="sure">确定</string>
    <string name="restart_success_">重启成功!</string>
    <string name="cancel">取消</string>
    <string name="soft_update">是否更新</string>
    <string name="soft_updating">正在更新</string>
    <string name="soft_update_cancel">取消</string>

    <string name="scan_box_code">请扫描料框二维码</string>
    <string name="scan_stock_in_code">请扫描入库单号</string>
    <string name="scan_stock_out_code">请扫描出库单号</string>
    <string name="scan_stock_pro_code">请扫描商品条号</string>
    <string name="scan_allcode_hint">将二维码或条形码对入取景框，即可自动扫描</string>
</resources>